RubyGems Navigation menu

fog-vsphere 2.1.1

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

Versionen:

  1. 3.1.1 - June 10, 2019 (68 KB)
  2. 3.1.0 - June 04, 2019 (67,5 KB)
  3. 3.0.0 - March 21, 2019 (72,5 KB)
  4. 2.5.0 - November 16, 2018 (72 KB)
  5. 2.4.0 - October 16, 2018 (71 KB)
  6. 2.1.1 - April 16, 2018 (68 KB)
Zeige alle Versionen (52 total)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • J.R. Garcia

SHA 256-Prüfsumme:

ef7d6d9de2b575df0a61f8cd3368bcd218f347cd28668a311c5b9f9541e9f5f2

Downloads insgesamt 12.113.457

Für diese Version 179.264

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.0.0

Links: